/* Global styles */
html,
body{
    font-family: "Open Sans", sans-serif;
}

body {
    padding-top: 78px !important;
    color:#000;
}

a{
	color: #134392;
	text-decoration: none;
}
a:hover, a:focus {
    color: #F2A6C4;
    text-decoration: none;
    outline: none;
}

.news_title,
.media_title_text,
.product-name,
.title_text{
    background: #E1F3F9;
    padding: 5px;
    border-bottom: 8px solid #134392;
    margin-top: 0px;
    margin-bottom: 10px;
    position: relative;
}
.news_title h1,
.media_title_text h1,
.product-name h1,
.title_text h1 {
    padding: 0;
    margin: 0px 0px 0px 0px;
    font-size: 30px;
    display: inline-block;
    line-height: 1.42857;
}
.listitems_title.favourites_title_fix {
    padding-right: 49px;
}

#favourite_btn_layer{
    display: block;
    position: absolute;
    right: 5px;
    top: 5px;
}

#favourite_btn_layer .favourite_button{
    display: block;
    float: right;
    text-align: center;
    font-size:20px;
    border-radius: 5px;
    color: #fff;
}
#favourite_btn_layer .fav_add{
    background: #5CB85C;
}
#favourite_btn_layer .fav_add:hover{
    background: #449D44;
}
#favourite_btn_layer .fav_remove{
    background: #D9534F;
}
#favourite_btn_layer .fav_remove:hover{
    background: #C9302C;
}
#favourite_btn_layer .favourite_button span{
    display: block;
    float: right;
    padding: 5px;
    line-height: 32px;
    min-width: 42px;
    min-height: 42px;
}
#favourite_btn_layer .favourite_button span:before{
    content: "\f005";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


.no_padding{
    padding-left: 0px;
    padding-right: 0px;
}

.input_readonly {
    cursor:default;
    background: #ddd;
}

input {
}

textarea {
}

select {
    border: 1px solid #ddd;
    font-size: 14px;
}

.media_title {
    width: 100%;
}

.media_title_icon {
    position: relative;
}

.media_title_text {
    position: relative;
}

.media_title span {
}

.media_title img {
}

#payment_id {
}

#stock_id_dropdown {
    overflow:auto;
}

table#post_order_navigation td{
    padding-right: 5px;
}

.show_message_layer {
	float:left;
	text-align:center;
	width:auto;
	font-size:14px;
	z-index:100;
	padding: 3px;
	background-color:#FFFFFF;
	border:2px solid #134392;
}

.show_message_content {
	text-align:center;
}

/*=== Clear Spacer CSS ===*/
.clear {
    clear: both;
    width: 100%;
    height: 0px;
    line-height: 0px;
}
.clear_2px {
    clear: both;
    height: 2px;
    line-height: 2px;
}
.clear_4px {
    clear: both;
    height: 4px;
    line-height: 4px;
}
.clear_5px {
    clear: both;
    height: 5px;
    line-height: 5px;
}
.clear_10px {
    clear: both;
    height: 10px;
    line-height: 10px;
}
.clear_15px {
    clear: both;
    height: 10px;
    line-height: 10px;
}
.clear_20px {
    clear: both;
    height: 20px;
    line-height: 20px;
}

/*=== Navigation ===*/

.navbar-toggle{
    border-radius: 0px;
}
.navbar-toggle .icon-bar{
    background: #134392;
    border: none;
    height:5px;
    width: 28px;
}
.navbar-toggle:hover .icon-bar{
    background: #B39700;
}
.navbar-toggle .icon-bar + .icon-bar {
    margin-top: 5px;
}
#main_nav{
    background: #FFF;
    border-bottom: 8px solid #134392;
    margin-bottom: 0px;
}
#main_menu{
    font-size: 18px;
}
.navbar-nav > li > a{
    color: #134392;
}
.navbar-nav > li > a:hover,
.navbar-nav > li > a:focus{
    color: #1f1f1f;
}
.navbar-collapse {
    box-shadow: none;
}
.navbar-nav {
    margin-top: 0px;
    margin-bottom: 0px;
}
.nav_contact_num{
    color: #eee;
    margin-right: 0px;
    padding: 25px 0px 0px 0px;
}
.navbar-right:before,
.navbar-right:after {
    display: table;
    content: " ";
}
.navbar-right:after {
    clear: both;
}

@media (min-width: 768px){
    .navbar-nav > li > a {
        padding-top: 25px;
        padding-bottom: 25px;
    }
    .header-login-mini > li > a {
        position: relative;
        float: left;
        padding: 25px 15px;
        line-height: 20px;
    }
}
.header-login-mini {
    list-style-type: none;
    color: #134392;
    float: left;
    margin: 0px;
    padding: 0px;
}
.header-login-mini li {
    float: left;
}

.header-login-mini a {
    color: #134392;
    padding: 10px 15px;
}

.header-login-mini a:hover {
    color: #1F1F1F;
    text-decoration: none;
    background-color: #EEE;
}

@media (max-width:768px) {
    .header-login-mini {
        position: relative;
        float: left;
        width: 100%;
        height: auto;
    }

    .header-login-mini li {
        float: none;
    }

    .header-login-mini li a {
        position: relative;
        display: block;
        padding: 10px 15px;
    }

    .nav_contact_num {
        position: relative;
        float: left;
        width: 100%;
        padding: 0px;
        margin: 0px -30px;
    }
    .navbar-right{
        margin: 0px -15px;
    }
}


/*=== Header styles ===*/

#header_image{
    padding-top: 0px;
    padding-bottom: 0px;
}
#header_image a{
    display: inline-block;
}
#header_image img{
    width: auto;
    max-width: 700px;
}
div#search{
}

.header_text{
    text-align: center;
}

#navigation_shortcuts{
    text-align: right;
    position: relative;
    display: inline-block;
    width:100%;
}

.header-cart-container {
    position: relative;
    float: right;
    width: 100%;
    height: auto;
}

.header-cart-container .wishlist {
    margin-right: 25px;
}

.header-cart-option {
    position: relative;
    float: right;
    width: auto;
    height: auto;
    text-align: right;
}

.header-cart-option a {
    cursor: pointer;
}

.header-cart-option i{
    font-size: 18px;
    color: #134392;
}

.header-cart-option span {
    margin: 0px 5px;
}

.header-cart-option span:last-of-type {
    margin: 0px;
}

@media (min-width: 768px) {
    #header #search,
    #header .cart_block {
        z-index: 100;
    }
    #header #header_image {
        margin-top: -25px
    }
}

/*=== Body styles ===*/

#main_container{
    padding-top: 20px;
    padding-bottom: 20px;
    min-height: 300px;
}

.carousel-inner img {
    width: 100%;
}

.carousel-holder {
    margin-bottom: 30px;
}

#main_carousel{
    overflow: hidden;
    box-shadow: 3px 10px 12px rgb(0, 0, 0);
}



/*=== Footer styles ===*/

#footer .container {
    padding-top: 20px;
    padding-bottom: 20px;
}
#footer_image{
    text-align: center;
}
#footer_image img{
    width: auto;
    max-width: 100%;
}
#footer .footer_image_text {
    margin-top: 15px;
    font-size: 0.975em;
}


/*===== Titles and headings ====*/


/*=== Product box ===*/

.product_box {
    padding: 8px 0px 0px 0px;
    display: block;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 10px;
    text-align: center;
}
.product_box .stock_image_wrapper{
    display: block;
}

.product_box .product_box_info {
    padding: 8px;
    color: #333;
}

.product_box .product_name{
    text-align: center;
    font-size: 18px;
    width:100%;
}
.product_box .product_name,
.product_box .product_price{
    margin-bottom: 10px;
}
.product_box .product_price{
    font-size: 16px;
}
.stock_popular_item img,
.product_box img {
    max-width: 100%;
    display:inline-block;
}

.popover ul.discount_structure_list{
    list-style: none;
    padding: 0px;
    margin: 0px
}

.items_quantity{
    float: left;
    width: 100%;
}
.items_total{
    float: left;
    width: 100%;
}
.items_active{
}

.stock_popular_item img,
.thumbnail img {
    max-width: 100%;
    display:inline-block;
}

.owl_slider_wrapper{
    margin-left: -6px;
    margin-right: -6px;
}
#owl_slider{
}

.stock_popular_item{
    padding: 0px 5px;
    text-align: center;
}
.stock_popular_item .productBox{
    background: #fff;
    border: 1px solid #ddd;
    overflow: hidden;
}
.stock_popular_item .productInfoBox{
    display: inline-block;
    width: 100%;
    padding: 5px;
}

.stock_img_wrapper,
.stock_image_layer{
    width:100%;
    text-align: center;
    float: left;
    padding: 5px;
}

stock_image_layer span{
    line-height: normal;
}

.botTxt{
    float: left;
    width:100%;
}

#shopping-cart-table tr td:first-child img{
    max-width: 60px;
    max-height: 60px;
}


/*========= News ========*/

#news_index {
    float: left;
    width: 100%;
    background: #1f1f1f;
    color: #134392;
    margin-bottom: 15px;
}
#news_index .news_index_title{
    float: left;
    width: 100%;
    border-bottom: 8px solid #134392;
    margin-bottom: 10px;
}
#news_index .news_index_title h2 {
    float: left;
    padding-left: 5px;
    padding-right: 5px;
    margin-top: 10px;
}
#news_index ul{
    float: left;
    list-style: none;
    padding:0px;
    width: 100%;
}
#news_index ul li{
    float: left;
    width: 100%;
    border-bottom: 1px solid #134392;
}
#news_index ul li a{
    float: left;
    color: #134392;
    padding: 5px;
    width: 100%;
}

#news_index .article_total{
    float: left;
    width: 100%;
    padding: 5px;
}

#news_items,
#news_items .news_item {
    float:left;
    width: 100%;
}
#news_items .news_item {
    margin-bottom: 40px;
}
.news_title .news_date{
    float: right;
    padding-top: 5px;
    padding-bottom: 5px;
}
#news_items .news_item .news_text{
    float:left;
    width: 100%;
}

/*==== Social link box ====*/

#social_titlebar {
    border-bottom: 8px solid #134392;
    background-color: #E1F3F9;
    color: #000;
}
#social_titlebar h2 {
    padding-left: 5px;
    padding-right: 5px;
    margin-top: 10px;
}

.social_links_container{
    float: left;
    width: 100%;
    background: #fff;
    color: #134392;
    position: relative;
}
.social_links ul.social_links_main{
    list-style: none;
    padding: 5px 0px;
    width: 100%;
    margin: 0px;
}
.social_links ul.social_links_main li{
    width: 100%;
}
.social_links ul.social_links_main li a{
    color: #134392;
    display: block;
    padding: 5px 0px
}

.social_links ul.social_links_main li a:hover{
    color: #F2A6C4;
}

.social_links ul.social_links_main li a:before{
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 18px;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    width: 1.28571429em;
    text-align: center;
    margin-right: 5px;
    content: "\f1e1";
}
.social_links ul.social_links_main li a[href*="facebook"]:before{content: "\f230";}
.social_links ul.social_links_main li a[href*="twitter"]:before{content: "\f081";}
.social_links ul.social_links_main li a[href*="tumblr"]:before{content: "\f174";}
.social_links ul.social_links_main li a[href*="instagram"]:before{content: "\f16d";}
.social_links ul.social_links_main li a[href*="youtube"]:before{content: "\f166";}
.social_links ul.social_links_main li a[href*="linkedin"]:before{content: "\f08c";}
.social_links ul.social_links_main li a[href*="pinterest"]:before{content: "\f0d3";}
.social_links ul.social_links_main li a[href*="plus.google"]:before{content: "\f0d4";}

/*====== Mini cart ======*/

.cart_mini,
.wishlist_mini,
.cart_total_mini{
    display: inline-block;
    min-width: 170px;
    text-align: right;
}
.wishlist_mini{
    margin-top: 5px;
}
.cart_mini i.fa,
.wishlist_mini i.fa,
.cart_total_mini i.fa{
    width: 20px;
    margin-right: 5px;
}
.cart_mini a,
.wishlist_mini a,
.cart_mini a:focus,
.wishlist_mini a:focus,
.cart_mini a:hover,
.wishlist_mini a:hover {
    outline: none;
    text-decoration: none;
}
.cart_mini_label,
.cart_total_mini_label {
    float:left;
}

#basket_layer {
    position: relative;
    float: right;
    width: 100%;
}
.basket_container {
    text-align: right;
    font-size: 16px;
}
.basket_container a {
    color:#fff;
}
.basket_container a:hover{
}
#basket_mini{
    display: inline-block;
    margin-top: 5px;
}

.shopping_cart_buttons .buttons .button{
    margin-left: 5px;
}

#cart_drop_btn{
    color: #134392;
    cursor: pointer;
}
#cart_drop_btn:hover{
    color: #B39700;
}
div#showcart_basket_wrapper{
    position: absolute;
    top: 100%;
    z-index: 1000;
    width: 100%;
    display: none;
    text-align:right;
}
div#showcart_basket{
    color: #000;
    position: relative;
    display: inline-block;
    padding: 10px;
    margin-top: 10px;
    z-index: 1000;
    min-width: 200px;
    max-width: 290px;
    text-align: left;
    background-color: #E1F3F9;
}
div#showcart_basket .checkout{
    text-align: center;
}

ul#mini-cart-info-list {
    list-style-type: none;
    width: 100%;
    padding: 10px 0px;
    margin: 0px;
    border-bottom: 4px solid #134392;
    border-top: 4px solid #134392;
}

ul#mini-cart-info-list li {
    width: 100%;
    height: 100%;
    position: relative;
}

.mini-cart-info .name {
    position: relative;
    font-size: 14px;
}

#showcart_basket #mini-cart-info-list {
    margin-top: 10px;
}

#showcart_basket #mini-cart-info-list .media-left img{
    max-width: 30px;
}

#showcart_basket #mini-cart-info-list .media-right span.badge{
    background-color: transparent;
    color: #134392;
    padding: 0px;
    border-radius: 0px;
}

.mini-cart-info .image {
    position: relative;
    width: 20%;
    width: auto;
}

#scroll_cart_drop_btn{
    display:none;
}


.mini-cart-total ul#mini-cart-total-list {
    list-style-type: none;
    width: 100%;
    padding: 0px;
    margin: 0px;
    border-bottom: 4px solid #134392;
    position: relative;
    float: left;
}

ul#mini-cart-total-list li {
    position: relative;
    float: left;
    width: 50%;
    display: inline;
    font-size: 13px;
}

ul#mini-cart-total-list li:nth-child(even) {
    text-align: right;
}

/*===== Scroll Cart =====*/

@media (min-width:768px){
    #basket_layer.scroll_cart{
        background: rgba(227,243,251,0.8);
        position: fixed;
        text-align: left;
        min-width: 135px;
        float: none;
        width: auto;
        color: #000;
        z-index: 5000;
    }

    #basket_layer.scroll_cart .mini-cart-info ul#mini-cart-info-list {
        overflow: hidden;
        max-height:350px;
    }
    #basket_layer.scroll_cart .mini-cart-info ul#mini-cart-info-list:hover {
        overflow-y: auto;
    }

    .scroll_cart{
        right: 0px;
        top: 78px;
        padding: 5px;
    }
    .scroll_cart .cart_mini{
        min-width: 120px;
        width: 100%;
    }
    .scroll_cart a{
        color: #134392;
        font-size: 12px;
    }
    .scroll_cart a:hover{
        color: #F2A6C4;
    }
    .scroll_cart .scroll_cart_hide{
        display: none;
    }
    .scroll_cart #basket_mini{
        width: 100%;
    }
    .scroll_cart #scroll_cart_drop_btn{
        display:inline-block;
        cursor: pointer;
    }
    .scroll_cart #scroll_cart_drop_btn:hover{
        color: #5D6231;
    }

    .scroll_cart div#showcart_basket_wrapper{
        position: relative;
    }
    .scroll_cart div#showcart_basket{
        background: none;
        position: relative;
        display: inline-block;
        padding: 0px;
        margin-top: 0px;
        z-index: 1000;
        min-width: 200px;
        max-width: 200px;
        text-align: left;
        font-size: 12px;
    }
    .scroll_cart .mini-cart-info .image img{
        max-height: 45px;
        max-width: 45px
    }
    .scroll_cart .mini-cart-info table{
        width: 100%;
    }
    .scroll_cart .button span{
        padding: 5px;
        font-size: 12px;
    }
    .scroll_cart cart_mini_label {
        float: left;
    }

    .scroll_cart .header-cart-option {
        width: 100%;
        z-index: 5000;
    }

    .scroll_cart .header-cart-option i {
        font-size: 14px;
    }
}


/*========Scroll to Top button=======*/

a#back-to-top {
    position: fixed;
    right: 30px;
    bottom: 30px;
    display: none;
    font-size: 40px;
    text-decoration: none;
    text-align: center;
    color: #aaa;
    line-height: 40px;
}
a#back-to-top i{
    line-height: 40px;
}
a:hover#back-to-top {

}
a#back-to-top:focus {
    outline: none;
}

.back_to_top_mobile_wrapper{
    background: #676767;
}
#back_to_top_mobile {
    display: inline-block;
    position: relative;
    padding: 20px 15px;
    width: 100%;
    text-align: center;
}
a#back_to_top_mobile:hover {
    text-decoration: none;
}
a#back_to_top_mobile:focus {
    outline: none;
    text-decoration: none;
}

/*=== address selector ===*/
ul#address_id_select_list {
    list-style: outside none none;
    padding: 0px;
    margin: 0px;
    float: left;
    width: 100%;
}

ul#address_id_select_list li{
    margin-top: 10px;
}
ul#address_id_select_list li:first-child{
    margin-top: 0px;
}
ul#address_id_select_list li,
ul#address_id_select_list li.address_add_li{
    position: relative;
    float: left;
    width: 100%;
    border: 1px solid #CCC;
    border-radius: 0px;
    padding: 0px;
    margin-bottom: 0px;
    font-size: 14px;
    height: auto;
    line-height: 1.42857143;
}
ul#address_id_select_list li .address_recipient_custom{
    padding: 7px 0px;
}
ul#address_id_select_list li .address_delete,
ul#address_id_select_list li .selected_item,
ul#address_id_select_list li .address_recipient_custom {
    cursor: pointer;
}
ul#address_id_select_list li .media-left, .media > .pull-left,
ul#address_id_select_list li .media-right, .media > .pull-right {
    padding: 0px 5px;
}
ul#address_id_select_list li .address_delete:hover {
    color: #F21921;
}
ul#address_id_select_list li.selected {
    background: #f0f0f0;
}

/*===== Instagram Feed ======*/
.instagram_feed_section {
    margin-top: 30px;
}

/*===== Category Description ======*/
.category_description_container {
    background: #fff;
    margin-bottom: 20px;
    color: #134392;
    text-align: left;
}

#category_desc_titlebar {
    border-bottom: 8px solid #134392;
    background-color: #E1F3F9;
    color: #000;
    position: relative;
}

#category_desc_titlebar h2 {
    padding-left: 5px;
    margin-top: 10px;
}

.category_description_container .category_description {
    background-color: #FFF;
    padding-top: 10px;
    overflow: hidden;
    color: #333;
}

/*=== Responsive Layouts ===*/

@media (min-width:768px){
    #footer_image,
    #header_image{
        text-align: center;
    }
    div#search{
        text-align: left;
    }
    .facebook_header_link{
        text-align: left;
    }
}

@media (max-width: 991px) {
    .cc-container {
        width: 100%;
    }
    #main_menu{
        font-size: 15px;
    }
    #shopping-cart-table{
        font-size: 14px;
    }
}

@media (max-width: 767px) {
    #footer_image,
    #header_image {
        text-align: center;
        margin-bottom: 10px;
    }
    #footer_image img,
    #header_image img{
        width: 100%;
        max-width: 400px;
    }
    #main_menu{
        font-size: 18px;
    }
    div#showcart_basket_wrapper{
        text-align:center;
    }
    #navigation_shortcuts {
        text-align: center;
        margin-bottom: 10px
    }
    .cart_block {
        text-align: center;
    }
    .cc-container, .form_field_container {
        width: 100%;
    }
    #footer .footer_menu_container {
        text-align: center;
    }
    #footer .footer_text {
        text-align: center;
        margin-bottom: 15px;
    }
    #shopping-cart-table{
        font-size: 16px;
    }
    .cart-collaterals .col2-set{
        width: 100%;
    }
}

@media (max-width: 480px) {
    .cc-label, .form_field_label_container {
        width: 100%;
    }
    .cc-field, .form_field_field_container {
        width: 90%;
    }
    .cc-valid {
        width: 10%;
    }
}

#post_order_progress_bar{
    display: none;
}

#basket_mini > img[src*="ajax-loader.gif"] {
    max-height: 25px;
}


/* user account details */

#user_account_layer{
    margin-left: -15px;
    margin-right: -15px;
}

.responsive_wrappers{
    padding-left: 15px;
    padding-right: 15px;
}
.custom_title{
    background: #e8e8e8;
    margin: 0px -5px;
    padding: 5px;
}

.cc-container, .form_field_container {
    position: relative;
    float: left;
    width: 100%;
    height: auto;
    clear: left;
}

.cc-label, .form_field_label_container {
    width: 30%;
}


.cc-field, .form_field_field_container {
    position: relative;
    float: left;
    width: 65%;
    height: auto;
}

.cc-valid {
    position: relative;
    float: left;
    width: 5%;
    height: auto;
    text-align: right;
}

.cc-mini-containers {
    position: relative;
    float: left;
    width: 50%;
    height: auto;
    margin-bottom: 1rem;
}

.shopping_cart_buttons a.button {
    float: none;
}
.shopping_cart_buttons .buttons {
    text-align: right;
}
.cart .totals a.button > span {
    font-size:inherit;
    height:auto;
    line-height:inherit;
    float: none;
}
.checkout-types li a.button {
    text-decoration:none;
    margin: 0px;
}
.checkout-types{
    background: #fff;
    float: right;
    width: 100%;
    list-style: none;
    padding: 10px 0;
    margin:0px;
}

.form_group{
    padding-bottom: 15px;
}

.footer_menu_main{
    list-style: outside none none;
    padding: 0px;
}